/*
possible startparameters:
[ Objectarray ]									execvm "ASC_Vehiclemarkers.sqf";
[ Objectarray , condition ]						execvm "ASC_Vehiclemarkers.sqf";
[ Objectarray , icon, condition] 				execvm "ASC_Vehiclemarkers.sqf";
[ Objectarray , icon, color, condition] 		execvm "ASC_Vehiclemarkers.sqf";
[ Objectarray , icon, color, size, condition]	execvm "ASC_Vehiclemarkers.sqf";

Optional variables:
ASC_VehMarkerDefaults = [ icon , iconcolor , iconsize , defaultcondition ]; // default = [ "mil_dot" , "ColorBlue" , [0.8,0.8] , "true"]
ASC_VehMarkerRefresh = icon refresh time;									// default = 0.05

Notes:
If you want to see markernames of the objects, write this into the object init:
this setVariable ["ASC_Name", ""];

If you also want a new self defined name for this unit, you also have to write it like this:
this setVariable ["ASC_Name","<SelfDefinedName>"];

*/

ASC_VehMarkerDefaults=[ "mil_dot" , "ColorBlack" , [0.6,0.6] , "true"];

[ [o1,o2,o3] , "ASC_M_ATV" , "!(_obj in list hider)"] execvm "\ASC\ASC_Markers\ASC_Vehiclemarkers.sqf"; // markers allways shown, except the object are in a trigger named "hider"
[ [h1] , "ASC_M_HUMVCrows" , "ASC_MC_Blue2" , "true"] execvm "\ASC\ASC_Markers\ASC_Vehiclemarkers.sqf"; // markers allways shown, but in color "ASC_MC_Brown2"
[ [kuh] ] execvm "\ASC\ASC_Markers\ASC_Vehiclemarkers.sqf"; // markers allways shown, but use only the default values 
